@CelestialBodyColor:AFTER[PlanetShine]
//  ==================================================
//  Distant Object Enhancement planet flares for
//  ModularRSS.

//  Colors taken and converted from the RSS orbital
//  lines.
//  ==================================================


CelestialBodyColor
{
    name = Venus
    color = 179, 98, 40
}